[Desktop Entry]
Encoding=UTF-8
Name=System Monitor - CPU
Name[ar]=مراقب النظام -المعالج
Name[be@latin]=Systemny nazirańnik - CPU
Name[bg]=Мониторинг на системата - ЦПУ
Name[bn]=সিস্টেম মনিটর - সি-পি-ইউ
Name[bn_IN]=সিস্টেম নিরীক্ষণ ব্যবস্থা - CPU
Name[ca]=Controlador del sistema - CPU
Name[ca@valencia]=Controlador del sistema - CPU
Name[cs]=Monitor systému - procesor
Name[csb]=Mònitór systemë - CPU
Name[da]=Systemovervågning - CPU
Name[de]=Systemmonitor - Prozessor
Name[el]=Επόπτης συστήματος - ΚΜΕ
Name[es]=Monitor del sistema - CPU
Name[et]=Süsteemi jälgija - protsessor
Name[eu]=Sistemaren monitorea - PUZ
Name[fi]=Järjestelmän valvonta - Prosessori
Name[fr]=Surveillance du système - Processeur
Name[fy]=Systeemmonitor - CPU
Name[ga]=Monatóir an Chórais - LAP
Name[gl]=Vixiante do sistema - CPU
Name[gu]=સિસ્ટમ દેખરેખ - સીપીયુ
Name[he]=צג מערכת - מעבד
Name[hi]=तंत्र मॉनीटर - सीपीयू
Name[hne]=तंत्र मानीटर - सीपीयू
Name[hsb]=Systemowy monitor - CPU
Name[is]=Kerfiseftirlit - örgjörvi (CPU)
Name[it]=Monitor di sistema - CPU
Name[ja]=システムモニタ - CPU
Name[kk]=Жүйе мониторы - Процессор
Name[km]=កម្មវិធី​ត្រួត​​ពិនិត្យ​ប្រព័ន្ធ- ស៊ីភីយូ
Name[ko]=시스템 모니터 - CPU
Name[ku]=Temaşekerê Pergalê - CPU
Name[lt]=Sistemos stebėtojas – CPU
Name[lv]=Sistēmas monitors - CPU
Name[mk]=Системски монитор - Процесор
Name[ml]=സിസ്റ്റം നിരീക്ഷകന്‍ - CPU
Name[mr]=प्रणाली नियंत्रण - CPU
Name[nb]=Systemovervåker ‒ CPU
Name[nds]=Systeemkieker - CPU
Name[nl]=Systeemmonitor - CPU
Name[nn]=Systemovervaking – prosessor
Name[or]=ତନ୍ତ୍ର ନିରିକ୍ଷକ - CPU
Name[pa]=ਸਿਸਟਮ ਮਾਨੀਟਰ - CPU
Name[pl]=Monitor systemu - procesor
Name[pt]=Monitor do Sistema - CPU
Name[pt_BR]=Monitor do sistema - CPU
Name[ro]=Monitor de sistem - Procesor
Name[ru]=Монитор процессора
Name[si]=පද්ධති නිරීක්‍ෂකය - CPU
Name[sk]=Monitor systému - CPU
Name[sl]=Sistemski nadzornik - procesor
Name[sr]=системски монитор (ЦПУ)
Name[sr@latin]=sistemski monitor (CPU)
Name[sv]=Systemövervakare - Processor
Name[ta]=கணினி நோட்டம் - CPU
Name[tg]=Монитори системаи KDE
Name[th]=ติดตามการทำงานของระบบ - ตัวประมวลผลกลาง
Name[tr]=Sistem İzleyici - İşlemci
Name[uk]=Монітор системи — ЦП
Name[x-test]=xxSystem Monitor - CPUxx
Name[zh_CN]=系统监视器-CPU
Name[zh_TW]=系統監視器─CPU
Comment=A CPU usage monitor
Comment[ar]=مراقب استعمال المعالج
Comment[be@latin]=Nazirańnik zaniataści „CPU”
Comment[bg]=Наблюдение натоварването на процесора
Comment[ca]=Un controlador d'ús de la CPU
Comment[ca@valencia]=Un controlador d'ús de la CPU
Comment[cs]=Monitor vytížení procesoru
Comment[da]=Overvågning af CPU-forbrug
Comment[de]=Ein Überwachungsmonitor für Prozessoren
Comment[el]=Ένας επόπτης χρήσης ΚΜΕ
Comment[es]=Monitor de uso de la CPU
Comment[et]=Protsessori kasutuse jälgija
Comment[eu]=PUZaren monitorea
Comment[fi]=Prosessorikäytön näyttäjä
Comment[fr]=Un moniteur de surveillance de l'usage du processeur central
Comment[fy]=In CPU brûkme monitor
Comment[ga]=Monatóir úsáid an LAP
Comment[gl]=Un vixiante do utilización da CPU
Comment[gu]=CPU વપરાશ દેખરેખ
Comment[hi]=सीपीयू उपयो मॉनीटर
Comment[hne]=सीपीयू उपयोग देखइया
Comment[hsb]=Monitor, kiž pokazuje wućeženosć procesora
Comment[is]=Eftirlit með notkun örgjörva
Comment[it]=Un monitor dell'utilizzo della CPU
Comment[ja]=CPU 使用率を監視します
Comment[kk]=Процессордың жүктелісін бақылау
Comment[km]=កម្មវិធី​ត្រួតពិនិត្យ​ការ​ប្រើប្រាស់​ស៊ីភីយូ
Comment[ko]=CPU 사용량 모니터
Comment[lt]=CPU apkrovos stebėtojas
Comment[lv]=Procesora noslogojuma novērotājs
Comment[mk]=Монитор на користењето на процесорот
Comment[ml]=CPU ഉപയോഗം നിരീക്ഷകന്‍
Comment[mr]=CPU वापरणी करीता नियंत्रक
Comment[nb]=En overvåker for CPU-bruk
Comment[nds]=En Kieker för den CPU-Bruuk
Comment[nl]=Volgt het CPU-gebruik
Comment[nn]=Overvaking av prosessorbruk
Comment[or]=ଗୋଟିଏ CPU ବ୍ୟବହାର ବିଧି ନିରିକ୍ଷକ
Comment[pa]=ਇੱਕ CPU ਵਰਤੋਂ ਮਾਨੀਟਰ
Comment[pl]=Monitor użycia procesora
Comment[pt]=Um monitor da utilização do CPU
Comment[pt_BR]=Um monitor de utilização da CPU
Comment[ro]=Un monitor pentru utilizarea procesorului
Comment[ru]=Монитор использования процессора
Comment[si]=CPU භාවිතය නිරික්‍ෂකය
Comment[sk]=Monitor využitia CPU
Comment[sl]=Nadzornik obremenjenosti procesorja
Comment[sr]=Надгледање употребе ЦПУ‑а
Comment[sr@latin]=Nadgledanje upotrebe CPU‑a
Comment[sv]=Övervakning av processoranvändning
Comment[tg]=Монитори истифодабарии манбаъи система
Comment[th]=ตัวติดตามการใช้งานตัวประมวลผลกลาง
Comment[tr]=Bir işlemci kullanımı izleyici
Comment[uk]=Монітор використання ЦП
Comment[x-test]=xxA CPU usage monitorxx
Comment[zh_CN]=CPU 利用率监视器
Comment[zh_TW]=CPU 使用量監視器
Type=Service
Icon=cpu
ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_sm_cpu
X-KDE-PluginInfo-Author=Petri Damstén
X-KDE-PluginInfo-Email=damu@iki.fi
X-KDE-PluginInfo-Name=sm_cpu
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=System Information
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

